Subject: Re: NT login problems
From: Jens Yllman <[email-masked]>
To: [email-masked]
Date: Mon, 31 Jul 2000 11:26:53 +0200

Hi,

 I also have trouble with login after upgrading to 1.1.3 of cygwin1.dll.
It worked earlier. And the funny thing is that if I run login and don't
enter any password it say it's ok. The same if I connect through telnet.
But if I do ftp it will work with the password and not without.

 Jens Yllman

Edmund GRIMLEY EVANS wrote:
> 
> Is there some trick for getting passwords to work with NT? If I run
> telnetd under Cygwin, I can connect, but my password is not
> recognised. Similary if I run login. If I run passwd, it only asks me
> for the new password ... then says it's incorrect!
> 
> Alternatively, is there some way of just bypassing NT's authentication
> (which is presumably the cause of the problem) other than rebuilding
> login with a back door?
> 
> Edmund
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

-- 
------------------------------------------------------------
Uniweb AB                            Phone:  +46 8 626 42 00
P O Box 745                          FAX:    +46 8 626 42 01
S-191 27  SOLLENTUNA
SWEDEN                               http://www.uniweb.se/

--
Want to unsubscribe from this list?
Send a message to [email-masked]